@charset "utf-8";
/* ichart specific settings 

COLOUR #01B5CC - dark AQUA
COLOUR #73353A - dark red? 
*/

.ezTOC {
font-size:12px;

}

#currentEZpage a{
font-weight:bold;	
}


/*from orriginal zen cart */
/* main nav bar */
#navMainWrapper{
	margin: 0em;
	background-color:#FFFFFF;
	/*background-image: url(../../i-chart/images/gradientBorder.gif);*/
	padding: 0.5em 0.2em;
	font-weight:normal;
	height: 1%;
	text-align:right;
}

#navMain ul{
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	float:right;
	}

#navMain ul li{
	display: inline;
	}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #01B5CC;
	white-space: nowrap;
	}
			
#navMain ul li a:hover{

}

#gradientDiv p{
	margin:0;
	background-image: url(../../i-chart/images/gradientBorder.gif);
}


#gradientDivTwo p{
	margin:0;
	background-image: url(../../i-chart/images/gradientBorder2.gif);
}


/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {
font-size:9px;
font-style:normal;
font-family:Arial, Helvetica, sans-serif;
color:#333333;

}

#attribsOptionsText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#666666
}





/*main and OLD orriginal ichart stuff */
body {
	margin: 0px;
	/*background: url(img/top_bg.gif);*/
	/*background-repeat: repeat-x;*/
	font-family: Verdana, Arial, sans-serif;
        font-size: .6em;
}

p {
	line-height: 17px;
	margin: 11px 0 10px 0;
	padding: 0px;
}

h2 {
	color: #73353A;
	margin:0px;
	padding:0px;
	font-size: 18px;
}

h4{
	color:#666666;
}
ul {
	font-size: 12px;
	margin:0;
	padding:0;
	list-style-image: url(img/bullet.gif);
}

a {
	color: #8B0000;
}

a:hover {
	text-decoration: none;
}

blockquote{
	background: #F7FDE3;
	color: #606060;
	padding: 10px;
}


/**** Main Container ***/


#wrap {
       margin-left: auto;
       margin-right: auto;
       width: 730px;
}


/**** Top ***/


#top {
	width: 800px;
	height: 88px;
	color: #fff;
	position:relative;
	background: #000 url(img/top_bg.gif);
	overflow:hidden;
}

#top h2 {
	color: White;
	letter-spacing: 3px;
	font-size: 2.4em;
	font-weight: normal;
	position: relative;
	margin: 0px;
	top:33px;
	display:block;
	float:left;
	background: url(img/logo.jpg) no-repeat;
	padding-left: 40px;
}

#top h2 a {
	color: white;
	text-decoration: none;
}

#top h2 a:hover {
        color: #FF5938;
}


/**** Nav EZ PAGES LINKS Menu ***/

/*
#navEZPagesLinks {
	display:block;
	float:left;
	width:100%;
	float:right;
				list-style-type:none; 
			
			display:block;
			
	background-color: #C0E6EF;
	text-align:center;
}

#navEZPagesLinks ul {
	margin: 0;
	list-style: none;
}

#navEZPagesLinks li {
	display:block;
	
	white-space: nowrap;
}

#navEZPagesLinks li a {
	display:block;
	padding: 55px 20px 12px 20px;
	text-decoration: none;
	color: #fff;
}

* html #navEZPagesLinks a {width:1%;}

#navEZPagesLinks li a:hover {
	background: #FF5938;
}

#navEZPagesLinks li a.current {
	letter-spacing: 1px;
	color: gray;
}

#navEZPagesLinks li a.current:hover {
	color: #fff;
}
*/

/**** Content Container ***/


#content {
	width: 100%;
	margin-top:30px;
}

#content h2 {
	margin: 0;
	padding: 10px 0 10px 0;
}


/**** Content ***/



#left ul {
	padding: 15px 0 15px 35px;
	margin:0;
}

#left li {
	margin-bottom:5px;
	font-size:12px;
}

#left {
	width: 375px;
	float:left;
	display: block;
        margin-left: 20px;
	display: inline;
}

#left p {
	font-size:12px;
}

/**** Sidebar box on RH side***/


.box h2 {
	font-size: 1.1em;
	margin-bottom:10px;
	margin-top:0;
	padding-top:0;
	padding:0px 0 0px 0;
}

.box a {

}

.box p {
	margin: 0 0 0 0;
	line-height:15px;
}

.box ul {
	padding: 0 0 7px 10px;
	margin:5px 0 5px 0;
}

.box li {
	margin-top:5px;
}



/**** Movie container ****/
#movie {
	margin:0px;
	

}
/**** Clear Div ***/


#clear {
	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow:hidden;
}


/**** Footer ***/

#footerPlain {
text-align: center;
border-top: dotted 1px gray;
width: 80%;
padding-top:1em;
padding-bottom:1em;
}

#footerPlain ul li a{
	background:#FFFFFF;
}

#footerPlain ul{

}

#footerPlain li {
	padding-left:1em;
	padding-right:1em;
	list-style-type:none;
	display:inline;
	
	
}



